Print

There will be a leap second event on June 30, 2015 and Brandywine Communications has identified the products that are currently compliant and the ones that will need a firmware upgrade.

The following Brandywine products have been tested and were found to be fully compliant with the scheduled leap second event on June 30, 2015:

ENTA-2 (023000004). Firmware V2.08 Build 1006.

ENTA-2 (023000007, 023000008, 023000009). Firmware V2.5.1023.

NFS-220. Firmware V1.21.01.

PTS-SAASM (all models). Firmware V1.6.10.

PTS-SAASM (926001XX3). Firmware V1.5.09.

FRU-SAASM (0011001XX). Firmware 1.3.108.

FRU-CA (001-0310). Firmware 1.4.05.

FRU-CA (001-0312). Firmware 1.4.001.

 NTD/NTV family. Firmware V6.2.1003.

GPS8 (071000005). Firmware 034.

The following products require a firmware upgrade download for full compliance with June 31, 2015 leap second event:

PTS C/A (Non-SAASM) family. Firmware 3.18.02 (Released on 6/16/2015).

210LA 3-Port NTP Module for M210 and M211.  Firmware 18d-9 (Released on 6/25/2015)